

#ifndef SUNOS
#include <math.h>
#define nint(f) ((int)(rint(f)))
#define irint(x) ((int)(rint(x)))
#define anint(x) ((double)irint(x))
#define random rand
#define infinity() (MAXFLOAT)
#endif

#ifdef SVR4
#ifndef LINUX
void bzero(register char *sp, int len);
void bcopy(register char *sp, register char *sp2, int len);
#endif
#endif
